@charset "UTF-8";
/*----------------------------------------
    Reset
----------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url("/promotion/assets/fonts/Roboto-Light.woff2") format("woff2"), url("/promotion/assets/fonts/Roboto-Light.woff") format("woff"), url("/promotion/assets/fonts/Roboto-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("/promotion/assets/fonts/Roboto-Regular.woff2") format("woff2"), url("/promotion/assets/fonts/Roboto-Regular.woff") format("woff"), url("/promotion/assets/fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("/promotion/assets/fonts/Roboto-Bold.woff2") format("woff2"), url("/promotion/assets/fonts/Roboto-Bold.woff") format("woff"), url("/promotion/assets/fonts/Roboto-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src: url("/promotion/assets/fonts/Montserrat-Light.woff2") format("woff2"), url("/promotion/assets/fonts/Montserrat-Light.woff") format("woff"), url("/promotion/assets/fonts/Montserrat-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("/promotion/assets/fonts/Montserrat-Regular.woff2") format("woff2"), url("/promotion/assets/fonts/Montserrat-Regular.woff") format("woff"), url("/promotion/assets/fonts/Montserrat-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("/promotion/assets/fonts/Montserrat-Bold.woff2") format("woff2"), url("/promotion/assets/fonts/Montserrat-Bold.woff") format("woff"), url("/promotion/assets/fonts/Montserrat-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 300;
  src: url("/assets/fonts/NotoSansJP-Light.woff2") format("woff2"), url("/assets/fonts/NotoSansJP-Light.woff") format("woff"), url("/assets/fonts/NotoSansJP-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/NotoSansJP-Regular.woff2") format("woff2"), url("/assets/fonts/NotoSansJP-Regular.woff") format("woff"), url("/assets/fonts/NotoSansJP-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/fonts/NotoSansJP-Bold.woff2") format("woff2"), url("/assets/fonts/NotoSansJP-Bold.woff") format("woff"), url("/assets/fonts/NotoSansJP-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/NotoSerifJP-Regular.woff2") format("woff2"), url("/assets/fonts/NotoSerifJP-Regular.woff") format("woff"), url("/assets/fonts/NotoSerifJP-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "fontello";
  src: url("/promotion/assets/fonts/icon/fontello.eot?66845362");
  src: url("/promotion/assets/fonts/icon/fontello.eot?66845362#iefix") format("embedded-opentype"), url("/promotion/assets/fonts/icon/fontello.woff2?66845362") format("woff2"), url("/promotion/assets/fonts/icon/fontello.woff?66845362") format("woff"), url("/promotion/assets/fonts/icon/fontello.ttf?66845362") format("truetype"), url("/promotion/assets/fonts/icon/fontello.svg?66845362#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=icon-]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e800";
}

/* '' */
.icon-download:before {
  content: "\e801";
}

/* '' */
.icon-angle-right:before {
  content: "\f105";
}

/* '' */
.icon-angle-up:before {
  content: "\f106";
}

/* '' */
/*--------------------------
Tag Default
---------------------------*/
* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

body {
  font-family: "Roboto", Tahoma, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel–antialiased;
  -moz-osx-font-smoothing: auto;
}
body * {
  text-rendering: optimizeLegibility;
}
@media only screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

sup {
  font-weight: 400;
  font-size: 65%;
  vertical-align: super;
  padding-left: 2px;
}

p {
  line-height: 2;
}

a {
  color: #000;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

img[src$=".svg"] {
  width: 100%;
  fill: currentColor;
}

.link_btn a {
  position: relative;
  display: block;
  width: 230px;
  font-family: "Montserrat", Tahoma, Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  margin: 0 auto;
  border: 2px solid #bd002c;
  background: #bd002c;
  transition: all 0.3s ease;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 768px) {
  .link_btn a {
    width: 100%;
  }
}
.link_btn a:hover {
  color: #bd002c;
  background: rgba(255, 255, 255, 0.8);
}

section .section_title {
  position: relative;
  display: block;
  font-size: 48px;
  font-family: "Montserrat", Tahoma, Helvetica, Arial, sans-serif;
  font-weight: 600;
  text-align: center;
  padding: 0 0 20px;
  margin: 0 0 50px;
}
@media only screen and (max-width: 1170px) {
  section .section_title {
    font-size: 36px;
    margin: 0 0 40px;
  }
}
@media only screen and (max-width: 768px) {
  section .section_title {
    font-size: 28px;
    margin: 0 0 30px;
  }
}
section .section_title::after {
  position: absolute;
  content: "";
  width: 60px;
  height: 3px;
  left: 50%;
  bottom: 0;
  background: #bd002c;
  transform: translateX(-50%);
}

/*--------------------------
header
---------------------------*/
#header {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 999;
  transition: all 0.5s ease-in-out 0s;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 1170px) {
  #header {
    height: 65px;
  }
}
#header .logo {
  margin: 0 0 0 2.5%;
}
#header .logo a {
  display: inline-block;
  transition: all 0.3s ease;
}
#header .logo a:hover {
  opacity: 0.7;
}
#header .nav_wrap {
  display: flex;
  align-items: center;
}
#header .nav_wrap .global_nav {
  height: 100%;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .global_nav {
    width: 280px;
    height: 100%;
    padding-top: 70px;
    margin: 0;
    background: #bd002c;
    transition: right 0.3s ease;
    position: fixed;
    top: 0;
    right: -280px;
    z-index: 999;
  }
}
#header .nav_wrap .global_nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .global_nav ul {
    display: block;
  }
}
#header .nav_wrap .global_nav ul li {
  text-align: center;
  margin: 0 20px 0 0;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .global_nav ul li {
    display: block;
    height: auto;
    color: #fff;
    text-align: left;
    margin: 0;
  }
}
#header .nav_wrap .global_nav ul li a {
  position: relative;
  font-weight: 600;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .global_nav ul li a {
    display: block;
    color: #fff;
    padding: 10px 20px;
  }
  #header .nav_wrap .global_nav ul li a:after {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -9px 0 0;
  }
}
#header .nav_wrap .global_nav ul li a:hover {
  color: #bd002c;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .global_nav ul li a:hover {
    color: #fff;
  }
}
#header .nav_wrap .global_nav.is-open {
  right: 0;
}
#header .nav_wrap .catalog {
  margin: 0 2px 0 10px;
}
#header .nav_wrap .catalog a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 80px;
  color: #fff;
  background: #bd002c;
  transition: all 0.5s ease-in-out 0s;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .catalog a {
    width: 130px;
    height: 65px;
  }
  #header .nav_wrap .catalog a span {
    display: none;
  }
  #header .nav_wrap .catalog a::before {
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap .catalog a {
    width: 65px;
  }
}
#header .nav_wrap .catalog a:hover {
  opacity: 0.7;
}
#header .nav_wrap .contact a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 80px;
  color: #fff;
  background: #bd002c;
  transition: all 0.5s ease-in-out 0s;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .contact a {
    width: 130px;
    height: 65px;
  }
  #header .nav_wrap .contact a span {
    display: none;
  }
  #header .nav_wrap .contact a::before {
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap .contact a {
    width: 65px;
  }
}
#header .nav_wrap .contact a:hover {
  opacity: 0.7;
}
#header .sp_nav_btn {
  display: none;
  width: 65px;
  height: 65px;
  z-index: 999;
}
@media only screen and (max-width: 1170px) {
  #header .sp_nav_btn {
    display: block;
  }
}
#header .sp_nav_btn > a,
#header .sp_nav_btn span {
  display: inline-block;
  background: #fff;
  transition: all 0.4s;
  box-sizing: border-box;
}
#header .sp_nav_btn a {
  position: relative;
  width: 100%;
  height: 100%;
}
#header .sp_nav_btn a span {
  position: absolute;
  width: 35px;
  height: 2px;
  margin: 0 auto;
  left: 0;
  right: 0;
  background-color: #bd002c;
}
#header .sp_nav_btn a span:nth-of-type(1) {
  top: calc(50% - 10px);
}
#header .sp_nav_btn a span:nth-of-type(2) {
  top: 50%;
}
#header .sp_nav_btn a span:nth-of-type(3) {
  top: calc(50% + 10px);
}
#header .sp_nav_btn.is-active a {
  background: transparent;
}
#header .sp_nav_btn.is-active span {
  background: #fff;
}
#header .sp_nav_btn.is-active span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
}
#header .sp_nav_btn.is-active span:nth-of-type(2) {
  opacity: 0;
  transform: translateX(20px);
}
#header .sp_nav_btn.is-active span:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
}

/*--------------------------
main_visual
---------------------------*/
#main_visual {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 0 2.5%;
  background-image: url("/promotion/assets/image/main_visual.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media only screen and (max-width: 1170px) {
  #main_visual {
    height: 600px;
  }
}
@media only screen and (max-width: 768px) {
  #main_visual {
    height: 100vh;
  }
}
#main_visual .container {
  padding: 80px;
  background: rgba(189, 0, 44, 0.65);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 1170px) {
  #main_visual .container {
    padding: 60px;
  }
}
@media only screen and (max-width: 768px) {
  #main_visual .container {
    width: 100%;
    padding: 6vw 1vw;
  }
}
#main_visual .container h1 {
  display: block;
  font-size: 60px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  line-height: 1.25;
}
@media only screen and (max-width: 1170px) {
  #main_visual .container h1 {
    font-size: 48px;
  }
}
@media only screen and (max-width: 768px) {
  #main_visual .container h1 {
    font-size: 9vw;
  }
}
#main_visual .scrolldown {
  position: absolute;
  bottom: 2.5%;
  left: 50%;
}
#main_visual .scrolldown span {
  position: absolute;
  left: 10px;
  bottom: 10px;
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
#main_visual .scrolldown::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -4px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #eee;
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}
#main_visual .scrolldown::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 50px;
  background: #eee;
}
@keyframes circlemove {
  0% {
    bottom: 45px;
  }
  100% {
    bottom: -5px;
  }
}
@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}

#main_visual .container {
  opacity: 0;
  visibility: hidden;
  transition: all 1s ease-in-out 0.7s;
}
#main_visual.is-active .container {
  opacity: 1;
  visibility: visible;
}

/*--------------------------
section01
---------------------------*/
#section01 {
  position: relative;
  padding: 100px 0;
  text-align: center;
  background-image: url("/promotion/assets/image/section01_bg_item.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
@media only screen and (max-width: 1170px) {
  #section01 {
    padding: 60px 5%;
  }
}
#section01::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 1;
}
#section01 .inner {
  position: relative;
  width: 1170px;
  padding: 0 5%;
  margin: 0 auto;
  z-index: 2;
}
@media only screen and (max-width: 1170px) {
  #section01 .inner {
    width: 100%;
  }
}
#section01 .inner .txt_box {
  margin: 0 0 60px;
}
@media only screen and (max-width: 1170px) {
  #section01 .inner .txt_box {
    margin: 0 0 40px;
  }
}
#section01 .inner .txt_box p {
  font-weight: 600;
}

#section01 .section_title {
  opacity: 0;
  visibility: hidden;
  transform: translateY(10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section01 .txt_box,
#section01 .link_btn {
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease-in-out 1s;
}
#section01.is-active .section_title {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
#section01.is-active .txt_box,
#section01.is-active .link_btn {
  opacity: 1;
  visibility: visible;
}

/*--------------------------
section02
---------------------------*/
#section02 {
  padding: 100px 0;
  overflow-x: hidden;
}
@media only screen and (max-width: 1170px) {
  #section02 {
    padding: 60px 0;
  }
}
#section02 .section_title {
  padding: 0 5% 20px;
}
#section02 .flex_box01,
#section02 .flex_box02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box01,
#section02 .flex_box02 {
    display: block;
  }
}
#section02 .flex_box01 .left_box,
#section02 .flex_box01 .right_box,
#section02 .flex_box02 .left_box,
#section02 .flex_box02 .right_box {
  width: 50%;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box01 .left_box,
#section02 .flex_box01 .right_box,
#section02 .flex_box02 .left_box,
#section02 .flex_box02 .right_box {
    width: 100%;
    margin: 0 auto 30px;
  }
}
#section02 .flex_box01 .left_box,
#section02 .flex_box02 .left_box {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
#section02 .flex_box01 .left_box img,
#section02 .flex_box02 .left_box img {
  display: block;
  width: 100%;
  height: auto;
}
#section02 .flex_box01 .right_box,
#section02 .flex_box02 .right_box {
  width: 585px;
  padding: 10px 0 10px 80px;
  margin: 0 auto 0 0;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box01 .right_box,
#section02 .flex_box02 .right_box {
    width: 90%;
    padding: 0;
    margin: 0 auto 3rem;
  }
}
#section02 .flex_box01 .right_box h3,
#section02 .flex_box02 .right_box h3 {
  font-size: 48px;
  font-family: "Montserrat", Tahoma, Helvetica, Arial, sans-serif;
  margin: 0 0 30px;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box01 .right_box h3,
#section02 .flex_box02 .right_box h3 {
    font-size: 32px;
    margin: 0 0 30px;
  }
}
@media only screen and (max-width: 768px) {
  #section02 .flex_box01 .right_box h3,
#section02 .flex_box02 .right_box h3 {
    font-size: 28px;
    margin: 0 0 20px;
  }
}
#section02 .flex_box01 .right_box strong,
#section02 .flex_box02 .right_box strong {
  display: block;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.6153846154;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box01 .right_box strong,
#section02 .flex_box02 .right_box strong {
    font-size: 20px;
    margin: 0 0 20px;
  }
}
@media only screen and (max-width: 768px) {
  #section02 .flex_box01 .right_box strong,
#section02 .flex_box02 .right_box strong {
    font-size: 18px;
    margin: 0 0 15px;
  }
}
#section02 .flex_box01 .right_box .txt_box,
#section02 .flex_box02 .right_box .txt_box {
  margin: 0 0 40px;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box01 .right_box .txt_box,
#section02 .flex_box02 .right_box .txt_box {
    margin: 0 0 20px;
  }
}
#section02 .flex_box01 .right_box .txt_box h4,
#section02 .flex_box02 .right_box .txt_box h4 {
  font-size: 20px;
  line-height: 2;
  margin: 0 0 15px;
}
@media only screen and (max-width: 768px) {
  #section02 .flex_box01 .right_box .txt_box h4,
#section02 .flex_box02 .right_box .txt_box h4 {
    font-size: 18px;
  }
}
#section02 .flex_box01 .right_box .txt_box p,
#section02 .flex_box02 .right_box .txt_box p {
  line-height: 2;
}
#section02 .flex_box02 {
  flex-direction: row-reverse;
}
#section02 .flex_box02 .right_box {
  padding: 10px 80px 10px 0;
  margin: 0 0 0 auto;
}
@media only screen and (max-width: 1170px) {
  #section02 .flex_box02 .right_box {
    padding: 0;
    margin: 0 auto 30px;
  }
}
#section02 .link_btn {
  margin: 80px 0 0;
}
@media only screen and (max-width: 1170px) {
  #section02 .link_btn {
    margin: 60px 0 0;
  }
}
@media only screen and (max-width: 768px) {
  #section02 .link_btn {
    margin: 40px 0 0;
  }
}
#section02 .link_btn a {
  margin: 0;
}
@media only screen and (max-width: 768px) {
  #section02 .link_btn a {
    margin: 0 auto;
  }
}

#section02 .section_title {
  opacity: 0;
  visibility: hidden;
  transform: translateY(10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section02.is-active .section_title {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
#section02 .flex_box01 .left_box {
  opacity: 0;
  visibility: hidden;
  transform: translateX(-10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section02 .flex_box01 .right_box {
  opacity: 0;
  visibility: hidden;
  transform: translateX(10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section02 .flex_box01.is-active .left_box,
#section02 .flex_box01.is-active .right_box {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
#section02 .flex_box02 .left_box {
  opacity: 0;
  visibility: hidden;
  transform: translateX(10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section02 .flex_box02 .right_box {
  opacity: 0;
  visibility: hidden;
  transform: translateX(-10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section02 .flex_box02.is-active .left_box,
#section02 .flex_box02.is-active .right_box {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

/*--------------------------
section03
---------------------------*/
#section03 {
  padding: 100px 5%;
  text-align: center;
  background: #bd002c;
}
@media only screen and (max-width: 1170px) {
  #section03 {
    padding: 60px 5%;
  }
}
#section03 .section_title {
  color: #fff;
  padding: 0;
}
#section03 .section_title::after {
  content: none;
}
#section03 .txt_box,
#section03 .txt_box02 {
  max-width: 1170px;
  color: #fff;
  margin: 0 auto;
}
#section03 .txt_box strong,
#section03 .txt_box h3,
#section03 .txt_box02 strong,
#section03 .txt_box02 h3 {
  display: block;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 10px;
}
@media only screen and (max-width: 1170px) {
  #section03 .txt_box strong,
#section03 .txt_box h3,
#section03 .txt_box02 strong,
#section03 .txt_box02 h3 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 768px) {
  #section03 .txt_box strong,
#section03 .txt_box h3,
#section03 .txt_box02 strong,
#section03 .txt_box02 h3 {
    font-size: 24px;
  }
}
#section03 .txt_box {
  margin: 0 auto 20px;
}
#section03 .icon_box {
  width: 100%;
  padding: 40px 0;
  margin: 40px auto 0;
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
#section03 .icon_box .icon_list {
  display: flex;
  justify-content: center;
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (max-width: 1170px) {
  #section03 .icon_box .icon_list {
    width: 90%;
  }
}
@media only screen and (max-width: 768px) {
  #section03 .icon_box .icon_list {
    display: block;
  }
}
#section03 .icon_box .icon_list li {
  width: 33.3333333333%;
  margin: 0 20px;
}
@media only screen and (max-width: 768px) {
  #section03 .icon_box .icon_list li {
    width: 100%;
    margin: 0 0 40px;
  }
}
#section03 .icon_box .icon_list li h3 {
  display: block;
  font-size: 24px;
  font-family: "Montserrat", Tahoma, Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #bd002c;
  margin: 10px 0;
}
#section03 .icon_box .icon_list li p {
  font-weight: 600;
  word-break: break-all;
}
#section03 .link_btn {
  margin: 40px 5% 0;
}

#section03 .section_title {
  opacity: 0;
  visibility: hidden;
  transform: translateY(10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section03 .txt_box,
#section03 .txt_box02 {
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease-in-out 1s;
}
#section03 .icon_box .icon_list li {
  opacity: 0;
  visibility: hidden;
}
#section03 .icon_box .icon_list li:nth-child(1) {
  transition: all 0.7s ease-in-out 0.7s;
}
#section03 .icon_box .icon_list li:nth-child(2) {
  transition: all 1s ease-in-out 1s;
}
#section03 .icon_box .icon_list li:nth-child(3) {
  transition: all 1.5s ease-in-out 1.5s;
}
#section03 .link_btn {
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease-in-out 1s;
}
#section03.is-active .section_title {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
#section03.is-active .txt_box,
#section03.is-active .txt_box02 {
  opacity: 1;
  visibility: visible;
}
#section03.is-active .icon_box .icon_list li {
  opacity: 1;
  visibility: visible;
}
#section03.is-active .link_btn {
  opacity: 1;
  visibility: visible;
}

/*--------------------------
section04
---------------------------*/
#section04 {
  padding: 100px 0 0;
}
@media only screen and (max-width: 1170px) {
  #section04 {
    padding: 60px 0 0;
  }
}
#section04 img {
  display: block;
  width: 100%;
  height: auto;
}

#section04 .section_title {
  opacity: 0;
  visibility: hidden;
  transform: translateY(10rem);
  transition: all 0.7s ease-in-out 0.7s;
}
#section04 img {
  opacity: 0;
  visibility: hidden;
  transition: all 1s ease-in-out 1s;
}
#section04.is-active .section_title {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
#section04.is-active img {
  opacity: 1;
  visibility: visible;
}

/*--------------------------
footer
---------------------------*/
#footer {
  padding: 20px 2.5%;
  background: #a0a0a0;
}
#footer .copy {
  font-size: 12px;
  color: #fff;
  text-align: center;
}

#page-top {
  position: fixed;
  right: 2.5%;
  bottom: 5%;
  z-index: 999;
}
#page-top a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background: #bd002c;
  border-radius: 50%;
}
@media only screen and (max-width: 1170px) {
  #page-top a {
    width: 40px;
    height: 40px;
  }
}
#page-top a::before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f106";
  position: absolute;
  font-size: 30px;
  color: #fff;
}
@media only screen and (max-width: 1170px) {
  #page-top a::before {
    font-size: 24px;
  }
}